.section-margin-tb {
    margin: 48px 0;

    @media screen and (max-width: 1100px) {
        margin: 24px 0;
    }
}

.section-margin-tb:last-of-type {
    margin-bottom: 0;
}

.section-margin-tb-mobile-only {
    @media screen and (max-width: 1100px) {
        margin: 24px 0 !important;
    }
}

.card-padding-64 {
    padding: 64px;

    @media screen and (max-width: 1100px) {
        padding: 32px 16px;
    }
}

.card-padding-48-64 {
    padding: 48px 64px;

    @media screen and (max-width: 1100px) {
        padding: 32px 16px;
    }
}

.list-element {
    display: flex;
    padding: 32px 0;

    @media screen and (max-width: 1100px) {
        padding: 24px 0;
    }
}

*, ::before, ::after {
    box-sizing: border-box;
}

h2, h3, h4, h5 {
    margin-block-start: 0;
    margin-block-end: 0;
    margin-bottom: 0.5rem;
    margin-top: 0;
}

.click-btn {
    border-radius: 8px;
    padding: 16px 32px;
    width: max-content;
    font-weight: 600;
    font-size: 18px;
}

.click-btn:hover {
    opacity: .8;
}

.click-btn:focus {
    outline: none;
}

.hero-btn {
    width: fit-content;

    @media screen and (max-width: 500px) {
        max-width: unset;
        width: 100%;
    }
}